* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.h_930-dr:after { display: table; content: ''; clear: both; }

.silb-223_fsy { clear: both; }

.g_952__thfyi { width: 1000px; margin: 0 auto; }


.fyh_405__dmgr
{
	display: block;
}

.fyh_405__dmgr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.g_952__thfyi
{
	margin-top: 70px;
}

.aqi-263_mj 
{
	display: table;
	position: relative;
}



.ygf_816__cde
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ygf_816__cde > a
{
	display: block;
	float: left;
}

.ygf_816__cde > a.imovs-795_gti
{
	margin-right: 10px;
}

.ygf_816__cde > a.tuic_566-v
{
	margin-right: 10px;
}


.ygf_816__cde > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ygf_816__cde > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ygf_816__cde > a.imovs-795_gti > div > span
{
	background-image: url(../images/FB.png);
}

.ygf_816__cde > a.tuic_566-v > div > span
{
	background-image: url(../images/X.png);
}

.ygf_816__cde > span.selg-426_fuinv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ptmf_524__nnvp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dl_241-iln { background-color: #171717; }

.dl_241-iln .gburr_450__yvnk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dl_241-iln .s-889_efff { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dl_241-iln .s-889_efff > .oe_835-vuj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.s-889_efff .ab_282-br
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gt_552-dcq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gt_552-dcq > .sza-221_ijqnn 
{
	float: right;
}


.gt_552-dcq > .sza-221_ijqnn > .c-671_m
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gt_552-dcq > .sza-221_ijqnn > .c-671_m.active > .nd_255-psfca
{
	visibility: visible;
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li
{
	display: block;
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a > .l-846_iuxc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a > .l-846_iuxc > .aj_110-e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a:hover > .l-846_iuxc > .aj_110-e
{
	 
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a > .l-846_iuxc > .aj_110-e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a > .jzofa_73__roohj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a:hover > .jzofa_73__roohj
{
	text-decoration: underline;
}




.sza-221_ijqnn > .c-671_m > .b-283_hlfwc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sza-221_ijqnn > .c-671_m.active > .b-283_hlfwc
{
	background: #f5f5f5;
}


.sza-221_ijqnn > .c-671_m > .b-283_hlfwc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gt_552-dcq .fvb_427-h
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gt_552-dcq .fvb_427-h > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gt_552-dcq .c-671_m.active .fvb_427-h > span
{
	color: #171717;
}



.gt_552-dcq .kelm-807_gp
{
	height: 24px;
	width: 34px;
}

.gt_552-dcq .kelm-807_gp > .mgo-773_k
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gt_552-dcq .c-671_m.active .kelm-807_gp > .mgo-773_k
{
	border:1px solid #171717;
}

.gt_552-dcq .kelm-807_gp > .mgo-773_k > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.nxv_530-z 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.nxv_530-z > .fegjd-152_gm
{
	display: table;
	margin-top: 70px;
}



.nxv_530-z > .fegjd-152_gm > *
{
	display: table-cell;
	vertical-align: middle;
}

.nxv_530-z > .fegjd-152_gm > .xcp-290_f
{
	width: 440px;
	max-width: 440px;
}

.nxv_530-z > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.nxv_530-z > h1 .tee_628__him
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.nxv_530-z > .fdgi_393__alsnb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xcp-290_f > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.xcp-290_f > .gf_126-big
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gf_126-big.bp-341_hvs
{
	margin-right: 100px;
}


.gf_126-big > h3.chu_765-jhp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gf_126-big.bp-341_hvs > h3.chu_765-jhp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xcp-290_f > .gf_126-big .qg_259-nq
{
	
}


.gf_126-big .akmzc_342__halxo
{
	display: none;
}


.gf_126-big .qg_259-nq.sjciu-603_lw
{
	margin-top: 20px;
}

.gf_126-big .qg_259-nq .upy-68_ec {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gf_126-big.bp-341_hvs .qg_259-nq .upy-68_ec
{
	font-size: 16px;
	font-weight: normal;
}



.gf_126-big .qg_259-nq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gf_126-big.bp-341_hvs .qg_259-nq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gf_126-big .qg_259-nq .hc-671_bxeee {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gf_126-big.bp-341_hvs .qg_259-nq .hc-671_bxeee
{
	max-width: 384px;
	font-size:16px;
}

.gf_126-big .mupb-398_e {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gf_126-big.bp-341_hvs .mupb-398_e 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.i_917__bq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.i_917__bq > .bcm_610-cqh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.i_917__bq > .bcm_610-cqh.e-146_aibmj
{
	right: -10px;
	top:-10px;
}

.i_917__bq > .bcm_610-cqh.pi-422_ymsb
{
	top:0px;
	right: -20px;
}

.i_917__bq > .bcm_610-cqh > .t-265_ic
{
	display: table-cell;
	vertical-align: middle;
}


.i_917__bq > .bcm_610-cqh .mf_992-azrga
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.i_917__bq > .bcm_610-cqh .djga_674__lmr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hzy-456_ovmfq > .i_917__bq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.nxv_530-z > .fegjd-152_gm > .nab-821_i
{
	width: 280px;
}


.nab-821_i > .a_421__t
{
    font-size: 16px;
    line-height: 180%;
}


.nab-821_i > .a_421__t > b, .nab-821_i > .a_421__t > h2, .nab-821_i > .a_421__t > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nab-821_i > .a_421__t > ol
{
	padding-left: 20px;
}


main
{
	
}


.jngu-140_c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.abaa_582__bc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.abaa_582__bc > li
{
	display: inline-block;
}

.abaa_582__bc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.abaa_582__bc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.abaa_582__bc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.abaa_582__bc > li.active > a
{
	color: #545454;
}




.y-787_spa 
{ 
	margin-bottom: 50px; 

}



.y-787_spa > .dvxc_877__jd
{
	 padding: 30px;
	overflow: hidden;
}


.y-787_spa > .dvxc_877__jd:after { display: table; content: ''; clear: both; }




.y-787_spa h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.y-787_spa h1 .tee_628__him
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.y-787_spa h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.y-787_spa h2:first-child
{
	padding-top: 0px;
}

.y-787_spa .dvxc_877__jd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.y-787_spa .dvxc_877__jd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.y-787_spa h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.y-787_spa h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.y-787_spa h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.y-787_spa h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dvxc_877__jd ul { margin-top: 12px; }


.dvxc_877__jd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dvxc_877__jd ul.clear > li, .dvxc_877__jd ol.clear > li 
{
	clear: both;
}

.dvxc_877__jd ul.clear > li:after, .dvxc_877__jd ol.clear > li:after { display: block; content: ''; clear: both; }


.dvxc_877__jd ul.tccco_897-ft
{
	margin-top: 0px !important;
}

.dvxc_877__jd ul.tccco_897-ft > li 
{
	margin-left: 0px !important;
}

.dvxc_877__jd ol { margin-left: 20px; margin-top: 12px; }

.dvxc_877__jd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dvxc_877__jd ul.list-recomend
{
	
}

.dvxc_877__jd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dvxc_877__jd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dvxc_877__jd ul.list-recomend > li .dscr_img .date, .dvxc_877__jd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dvxc_877__jd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dvxc_877__jd .it_227-i > .fpwgx_972-vw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dvxc_877__jd .it_227-i > .jsqms_662-ow
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.y-787_spa > .dvxc_877__jd.jngu-140_c.dt-994_lma 
{
	margin-bottom: 50px;
}


.y-787_spa > .dvxc_877__jd.jngu-140_c.dt-994_lma h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.dt-994_lma table.x-129_acp th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dt-994_lma table.x-129_acp tfoot td b
{
	text-align: center;
}


.dt-994_lma table.x-129_acp td
{
	width: 50%;
}


.y-787_spa table { border-collapse: separate; border-spacing: 3px; }

.y-787_spa td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.y-787_spa th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.x-129_acp
{
	width: 100%;
}

table.x-129_acp td
{
	padding: 0;
}

table.x-129_acp a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.x-129_acp a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.xwtu_386__jdlga
{
	width: 100%;
}


table.xwtu_386__jdlga th
{
	text-align: left;
	font-weight: bold;
}

table.xwtu_386__jdlga th.rg-874_dlm
{
	max-width: 200px;
}
table.xwtu_386__jdlga th.mlguy_95__dit
{
	max-width: 100px;
}
table.xwtu_386__jdlga th.ae-49_f
{
	
}

table.xwtu_386__jdlga td
{
	padding: 5px 10px;
}

table.xwtu_386__jdlga tr.cxqg_20__zpteg td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.xwtu_386__jdlga tr.cxqg_20__zpteg td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.xwtu_386__jdlga tr.cxqg_20__zpteg td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.xwtu_386__jdlga tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.xwtu_386__jdlga td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.t-288_gyfde.f-3_n
{ 
	margin-bottom: 50px; 

}


.t-288_gyfde.f-3_n h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ihx-576_ma
{
	padding: 30px;
}


.t-288_gyfde ul
{
	display: block;
}

.t-288_gyfde ul.tccco_897-ft > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.t-288_gyfde ul.tccco_897-ft > li:after
{ display: table; content: ''; clear: both; }



.t-288_gyfde ul.tccco_897-ft > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.t-288_gyfde ul.tccco_897-ft > li:not(:last-child)
{
	padding-top: 30px;
}


.t-288_gyfde ul.tccco_897-ft > li:last-child, .t-288_gyfde.gufx_833__ghlti .dvxc_877__jd ul > li:last-child
{
	margin-bottom: 0px;
}


.t-288_gyfde ul.tccco_897-ft > li .eatd_327__ky
{
	margin-bottom: 12px;
}

.t-288_gyfde ul.tccco_897-ft > li .eatd_327__ky > i
{
	font-size: 18px;
	font-style: italic;
}

.t-288_gyfde ul.tccco_897-ft > li .eda_950__ayjcl
{
	float: left;
}


.t-288_gyfde ul.tccco_897-ft > li .eda_950__ayjcl img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.t-288_gyfde ul.tccco_897-ft > li .b_546__ciyq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.t-288_gyfde ul.tccco_897-ft > li .item_rev
{
	display: none;
}

.t-288_gyfde .t_318-lfni
{
	margin-top: 20px;
	text-align: center;
}



.t-288_gyfde .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.n_258__aqjz.f-3_n
{ 
	margin-bottom: 50px; 

}

.n_258__aqjz.f-3_n h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.n_258__aqjz.f-3_n ul
{
	display: table;
	width: 100%;
}

.n_258__aqjz.f-3_n ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.n_258__aqjz.gufx_833__ghlti .dvxc_877__jd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.n_258__aqjz ul > li:last-child, .n_258__aqjz.gufx_833__ghlti .dvxc_877__jd ul > li:last-child
{
	margin-bottom: 0px;
}


.n_258__aqjz ul > li .zk-156_xd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.n_258__aqjz ul > li .zib_370__hpt
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.n_258__aqjz ul > li .zib_370__hpt > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.n_258__aqjz ul > li .k_873__g
{
	margin-bottom: 12px;
}

.n_258__aqjz ul > li .f-587_iceiw
{
	color: #777777;
}



.n_258__aqjz .cbet-192_efeab
{
	margin-top: 20px;
	text-align: center;
}




.v-290_blbxj 
{ 
	margin-bottom: 50px;
}

.v-290_blbxj .qfu-542_qf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.v-290_blbxj .qfu-542_qf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.v-290_blbxj .qfu-542_qf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.v-290_blbxj .gefy-223_b 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hn_258__pg
{
	display: block;
	line-height: 130%;

}

.hn_258__pg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hn_258__pg > div > dt
{
	display:inline-block;
}

.hn_258__pg > div > dd
{
	display:inline;
}

.v-290_blbxj .jzv_863__cel
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.v-290_blbxj h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bq-299_rhyd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bq-299_rhyd > .yfvr_933__g
{
	display: table;
	width: 100%;
}


.bq-299_rhyd > .yfvr_933__g > *
{
	display: table-cell;
	vertical-align: top;
}


.bq-299_rhyd .i_917__bq > img
{
	max-width: 400px;
}



.kw_765__dgqo 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c_510-ce
{
	display: block;
	margin-right: 40px;
}


.c_510-ce li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c_510-ce li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c_510-ce li a:hover
{
	text-decoration: underline;
}

.aqeti_117-ctu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.aqeti_117-ctu .g-936_n
{
	display: block;
	text-decoration: none;
}

.aqeti_117-ctu .g-936_n .tee_628__him
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.aqeti_117-ctu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.aqeti_117-ctu .hca_375__bztgd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.hca_375__bztgd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hca_375__bztgd a:hover
{
	text-decoration: underline;
}



.aqeti_117-ctu .u_900-hytm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.aqeti_117-ctu .eqmm_675-ha
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.y-865_jikna
{
	padding: 30px;
    overflow: hidden;
}


.y-865_jikna > .hbohb-0_ok
{
	float: right;
	width: 50%;
}

.y-865_jikna > .hbohb-0_ok > .d_357-ui
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.y-865_jikna > .hbohb-0_ok > .d_357-ui > .hn_258__pg
{
	margin-top: 20px;
}

.y-865_jikna > .oesfl_811-nwxxg
{
	float: left;
	width: 50%;
}

.y-865_jikna > .oesfl_811-nwxxg form
{
	display: block;
	width: 100%;
}

.y-865_jikna > .oesfl_811-nwxxg .dtc-898_mtbe
{
	margin-top: 20px;
}

.y-865_jikna > .oesfl_811-nwxxg .u_215__vc
{
	display: none;
}


.y-865_jikna > .oesfl_811-nwxxg .dtc-898_mtbe label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.y-865_jikna > .oesfl_811-nwxxg .dtc-898_mtbe input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y-865_jikna > .oesfl_811-nwxxg .dtc-898_mtbe textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.y-865_jikna > .oesfl_811-nwxxg .dtc-898_mtbe .haxj-249_h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.y-865_jikna > .oesfl_811-nwxxg .imzmh_665__bekl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.g_952__thfyi { width: 100%; }
	
.dl_241-iln { text-align: center; }
	
	
	
	
.dl_241-iln .s-889_efff
	{
		
		
	}

	
	

	
	
	
	.ygf_816__cde
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ygf_816__cde > a
{
	
}

	
.ygf_816__cde > a.tuic_566-v
{
	margin-right: 0px;
}
	
.ygf_816__cde > a > div
{
    width: 24px;
	height: 24px;
}

.ygf_816__cde > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ygf_816__cde > a.imovs-795_gti > div > span
{
	
}

.ygf_816__cde > a.tuic_566-v > div > span
{
	
}


.ygf_816__cde > span.selg-426_fuinv
{
	display: none;
}
	

	
	
	.ptmf_524__nnvp
	{
		width: auto;
	}
	
	
	.gt_552-dcq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gt_552-dcq > .sza-221_ijqnn > .c-671_m:not(.active)
	{
		position: relative;
	}
	
	
		.gt_552-dcq > .sza-221_ijqnn > .c-671_m.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sza-221_ijqnn > .c-671_m > .b-283_hlfwc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca
	{
		
		display: none;
	}
	


.gt_552-dcq > .sza-221_ijqnn > .c-671_m.active > .nd_255-psfca
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul
{
	display: block;
	max-height:300px;
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li
{
	
}
	
	
.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gt_552-dcq > .sza-221_ijqnn > .c-671_m > .nd_255-psfca > ul > li > a > .jzofa_73__roohj
{
	font-size: 14px;	
}
	
	
	
.sza-221_ijqnn > .c-671_m > .b-283_hlfwc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sza-221_ijqnn > .c-671_m.active > .b-283_hlfwc > *
{
	font-size: 16px;
}	
		
.sza-221_ijqnn > .c-671_m:not(.active) > .b-283_hlfwc > .fvb_427-h
{
	display: none;
}
	
	
	
.gt_552-dcq .kelm-807_gp
{
	width: 24px;
}

.gt_552-dcq .kelm-807_gp > .mgo-773_k
{
	width: 24px;
	height: 24px;
}
	
	
.gt_552-dcq .c-671_m:not(.active) .kelm-807_gp > .mgo-773_k
{
	margin-left: 0px;
}

.gt_552-dcq .c-671_m.active .kelm-807_gp > .mgo-773_k
{
	border:1px solid #171717;
}

.gt_552-dcq .kelm-807_gp > .mgo-773_k > img
{
	height: 24px;
}
	

.dl_241-iln .s-889_efff > .oe_835-vuj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.s-889_efff .ab_282-br
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gt_552-dcq.e-146_aibmj
	{
		float: none;
	}
	
.gt_552-dcq.e-146_aibmj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gt_552-dcq .eatd_327__ky
	{
		line-height: 18px;
	}
	
	.gt_552-dcq .kelm-807_gp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gt_552-dcq .kelm-807_gp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.nxv_530-z {
    padding: 30px 20px;
	}
	
	.nxv_530-z > .fegjd-152_gm
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.nxv_530-z > .fegjd-152_gm > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.nxv_530-z > .fegjd-152_gm > .hzy-456_ovmfq
	{
		padding-top: 10px
	}
	
	.nxv_530-z > .fegjd-152_gm > .xcp-290_f
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xcp-290_f > .gf_126-big
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hzy-456_ovmfq > .i_917__bq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.nxv_530-z > .fegjd-152_gm > .nab-821_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.g_952__thfyi
	{
		margin-top: 30px;
	}
		
	.y-787_spa { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.y-787_spa h2 { padding-bottom:20px; }
	.y-787_spa > .dvxc_877__jd
	{
		padding: 20px;
	}

	.y-787_spa p + h2 { }
	.y-787_spa ul { }
	.y-787_spa li { }
	.y-787_spa table { width: 100% !important; }
	
	.y-787_spa img { max-width: 100% !important; }
	

	.t-288_gyfde.f-3_n
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.t-288_gyfde.f-3_n h2
	{
		padding-bottom: 20px;
	}
	
	.t-288_gyfde.f-3_n ul
	{
		display: block;
	}
	
	.t-288_gyfde.f-3_n ul > li
	{
		display: block;
		width: 100%;
	}
	
	.t-288_gyfde.f-3_n ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.t-288_gyfde ul.tccco_897-ft > li > .eda_950__ayjcl
	{
		float: none !important;
	}
	
	.t-288_gyfde ul.tccco_897-ft > li > .b_546__ciyq
	{
		padding: 0px;
	}
	
	
		.n_258__aqjz.f-3_n
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.n_258__aqjz.f-3_n h2
	{
		padding-bottom: 20px;
	}
	
	.n_258__aqjz.f-3_n ul
	{
		display: block;
	}
	
	.n_258__aqjz.f-3_n ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.n_258__aqjz.f-3_n ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.n_258__aqjz.f-3_n ul > li .b_546__ciyq
	{
		padding: 0px;
	}
	
	.ihx-576_ma
	{
		    padding: 20px;
	}
	
	
	.v-290_blbxj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.v-290_blbxj h2
	{
		padding-bottom: 20px;
		
	}
	
	.v-290_blbxj .qfu-542_qf
	{
		padding: 20px;
	}
	
	.v-290_blbxj .qfu-542_qf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.v-290_blbxj .jzv_863__cel
	{
		padding-left: 0px;
	}
	
	
	
	
	.bq-299_rhyd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bq-299_rhyd > .yfvr_933__g
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yfvr_933__g > .ucrrx_653__iogh
	{
		display: block;
	}
	
	.yfvr_933__g > .tjefx-310_jweh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yfvr_933__g > .tjefx-310_jweh > .i_917__bq
	{
		
	}
	
	
	.gf_126-big.bp-341_hvs
	{
		margin-right: 0;
	}
	
	
	.gf_126-big.bp-341_hvs .qg_259-nq > input
	{
		max-width: none;
	}
	
	.gf_126-big.bp-341_hvs .mupb-398_e
	{
		max-width: none;
	}
	
	
	.i_917__bq > .bcm_610-cqh.pi-422_ymsb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.aqeti_117-ctu
	{
		text-align: center;
	}
	
	.c_510-ce
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c_510-ce li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c_510-ce li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.abaa_582__bc
	{
		margin-left: 20px !important;
		
	}
	
	.abaa_582__bc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.y-787_spa table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.x-129_acp a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.y-787_spa > .dvxc_877__jd.ydce_977__nhay
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dvxc_877__jd ul.list-recomend > li
{
	display: block;
}
	
.y-865_jikna > .oesfl_811-nwxxg
{
	width: 100%;
	float: none;
}
	
.y-865_jikna > .hbohb-0_ok
{
	width: 100%;
	float: none;
}

.y-865_jikna > .hbohb-0_ok > .d_357-ui
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


